/*------------------------
  Single
------------------------*/
.single-cont .entry-header {
  padding-bottom: 1.4rem;
  margin-bottom: 2.5rem;
}

.single-cont .entry-header time {
  color: #5D5D5D;
  font-size: 1.21rem;
}

.single-cont .entry-thumb {
  width: 84.5%;
  margin: 0 auto;
  border-radius: 0.4rem;
  overflow: hidden;
}

.single-cont .entry-thumb img {
  width: 100%;
}

.single-cont .entry-body {
  margin: 3.5rem 0 4.5rem;
  letter-spacing: 0.03em;
  line-height: 2;
}

.single-cont .entry-body * {
  letter-spacing: 0.03em;
  line-height: 2;
}

.single-cont .entry-body *+h2 {
  margin-top: 4rem;
}

.single-cont .entry-body h2 {
  font-size: 2.5rem;
  font-weight: 700;
  font-family: "Zen Old Mincho", serif;
  line-height: 1.5;
  margin-bottom: 1rem;
}

.single-cont .entry-body p+p {
  margin-top: 2rem;
}

.single-cont .entry-body figure {
  width: 100% !important;
  margin: 2rem 0;
}

.single-cont .entry-body figure figcaption {
  font-size: 1.3rem;
  text-align: center;
  line-height: 1.5;
  letter-spacing: 0.08em;
}

.single-cont .entry-body figure img {
  max-width: 100%;
  margin-bottom: 1rem;
}

.single-cont .entry-footer {
  background-color: #FFF;
  padding: 2.2rem 12.32%;
  border-radius: 0.4rem;
}

.single-cont .entry-footer+.entry-footer {
  margin-top: 2.4rem;
}

.single-cont .entry-footer h3 {
  font-size: 1.7rem;
  font-weight: 700;
  margin-bottom: 1rem;
}

.single-cont .entry-footer .row {
  flex-wrap: wrap;
  font-size: 1.7rem;
  letter-spacing: 0.03em;
  line-height: 1.7;
}

.single-cont .entry-footer .row dt,
.single-cont .entry-footer .row dd {
  padding: 1.5rem 0;
  border-bottom: 0.1rem solid #242424;
}

.single-cont .entry-footer .row dt:last-child,
.single-cont .entry-footer .row dt:nth-last-child(2),
.single-cont .entry-footer .row dd:last-child,
.single-cont .entry-footer .row dd:nth-last-child(2) {
  border-bottom: none;
}

.single-cont .entry-footer .row dt {
  width: 13rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.single-cont .entry-footer .row dt svg {
  width: 2rem;
  margin-right: 0.8rem;
  fill: #C9A25F;
}

.single-cont .entry-footer .row dd {
  width: calc(100% - 13rem);
}

.single-cont+.btn-border {
  margin: 6.5rem auto 4rem;
}

.grid-relatedposts {
  padding-bottom: 4.5rem;
}

.grid-relatedposts .container {
  padding: 0;
}

.grid-relatedposts .wrapper {
  background-color: #F8F6F6;
  padding: 2rem 8%;
}

.grid-relatedposts h1 {
  margin-bottom: 1.3rem;
}

.grid-relatedposts .row {
  gap: 1rem;
}

.row.flex-wrap {
  flex-wrap: wrap;
}

.row {
  display: flex;
}

.grid-relatedposts .item {
  width: calc((100% - 3 * 1rem) / 4);
}

.grid-relatedposts .item a {
  display: block;
}

.grid-relatedposts .item figure {
  aspect-ratio: 329 / 223;
  border-radius: 0.4rem;
  overflow: hidden;
  margin-bottom: 1rem;
}

.grid-relatedposts .item figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
}

.grid-relatedposts .item h3 {
  font-size: 1.2rem;
  letter-spacing: 0.1rem;
  line-height: 1.5;
}

.grid-relatedposts .item ul {
  margin-top: 0.3rem;
  margin-right: -2rem;
  display: flex;
  flex-wrap: wrap;
}

.grid-relatedposts .item ul li {
  font-size: 1rem;
  font-weight: 700;
  color: #717171;
  letter-spacing: 0.03em;
  display: flex;
  align-items: center;
  padding-right: 2em;
}

.grid-relatedposts .item ul li svg {
  width: 1.2rem;
  margin-right: 0.2rem;
  fill: #C9A25F;
}

.grid-relatedposts .item ul li span {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  flex: 1;
}

@media screen and (max-width: 970px) {

  /* --- 関連記事（SP） --- */
  .grid-relatedposts .row {
    flex-wrap: wrap;
  }

  .grid-relatedposts .item {
    width: calc((100% - 1rem) / 2);
  }
}

@media screen and (max-width: 600px) {
  .grid-relatedposts .item {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .single-cont .entry-header {
    padding-bottom: 0.8rem;
    margin-bottom: 1.5rem;
  }

  .single-cont .entry-header .heading-large {
    font-size: 2.1rem;
  }

  .single-cont .entry-thumb {
    width: 100%;
    max-width: 420px;
    border-radius: 0.2rem;
  }

  .single-cont .entry-body {
    margin: 1.5rem 0 5rem;
  }

  .single-cont .entry-body *+h2 {
    margin-top: 3rem;
  }

  .single-cont .entry-body h2 {
    font-size: 1.9rem;
    margin-bottom: 1rem;
  }

  .single-cont .entry-body p+p {
    margin-top: 1rem;
  }

  .single-cont .entry-footer {
    background-color: #FFF;
    padding: 2.2rem 12.32%;
    border-radius: 0.4rem;
  }

  .single-cont .entry-footer .row {
    flex-wrap: wrap;
    font-size: 1.4rem;
  }

  .single-cont .entry-footer .row dt,
  .single-cont .entry-footer .row dd {
    padding: 1.5rem 0;
    border-bottom: 0.1rem solid #242424;
  }

  .single-cont .entry-footer .row dt:last-child,
  .single-cont .entry-footer .row dt:nth-last-child(2),
  .single-cont .entry-footer .row dd:last-child,
  .single-cont .entry-footer .row dd:nth-last-child(2) {
    border-bottom: none;
  }

  .single-cont .entry-footer .row dt {
    width: 10rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .single-cont .entry-footer .row dt svg {
    width: 1.5rem;
    margin-right: 0.6rem;
  }

  .single-cont .entry-footer .row dd {
    width: calc(100% - 10rem);
  }

  .single-cont+.btn-border {
    margin: 6.5rem auto 4rem;
  }
}